#! /usr/bin/env python3
# encoding: utf-8

from . import m
from . import app
from . import aux
from . import cmd
from . import file
from . import misc
from . import text

try:
	from . import cython_types as types
except:
	aux._print('unable to load C implementation, using python instead', text.prefix.warn)
	from . import python_types as types

textui = aux.DeprecationForwarder(text, 'over.core.textui', 'over.core.text')
